Subject: Dials and Windows Can't Find Base Atoms

From: Robyn Ayscue <kajsicat*at*yahoo.com>
Date: Tue, 25 Jan 2005 10:24:44 -0800 (PST)

All:

I'm on an SGI Fuel running IRIX 6.5.24, and I'm trying
to use Dials and Windows to analyze a trajectory of a
DNA with a spin-labeled thymidine in it. I've used
DANDW for similar analyses in the past, and to get it
to run I've only had to modify the starting structure
(a pdb file) by renaming the labeled base to DT, and
I've had no problems. However, this time when I run
DANDW I get a message that says "Not all base atoms
can be located" and then the program dies. Here is a
copy of the csh file I source to run the program:

#!/bin/csh -f
# molecule description
#       setenv  molecular_topology_file "prmtop"
        setenv dna_or_protein dna
        setenv sequence "CGCGAATTCGCG"
        setenv  number_of_strands "2"
        setenv  nucleotide "12"
	
        setenv  start_time "0.0"
        setenv  time_interval "1.0"
        setenv  frequency "15"

# file input description
# first structure file (for008) will be a pdb
# additional files (for009 ... for058) will be GROMOS
dynamics
# or AMBER crd files
# there is box info (constant_pressure yes)
        setenv  coord_format pdb
        setenv  trajectory_file_format "Dynamics"
        setenv  include_first yes
        setenv  skip_coordinate_set 0
        setenv  stop_coordinate_set 90000000 
        setenv  constant_pressure yes
	setenv  draw_structures Yes

# list all the input structural files
# the first is a pdb file.  All additional
# crd's must have the same number of atoms and the
# atoms in the same order as the pdb file

        # this is a canonical B-DNA starting structure

   setenv for007 "./dd_sru2.pdb"
   setenv for008 "./dd_sru_md_prod_nowi.traj"

/usr/local/MDTools_2.0/mdtc2.0.001/src/solute/exe/dials_and_windows_dna

<endfile>

The trajectory and the starting structure contain the
same number of atoms; I checked to make sure. I also
tried including a prmtop file, but that had no effect.
Does anyone have any suggestions as to how I might
remedy this? If I've left out any crucial information,
please let me know.

Thanks,
Robyn Ayscue
kajsicat*at*yahoo.com

__________________________________ 
Do you Yahoo!? 
Take Yahoo! Mail with you! Get it on your mobile phone. 
http://mobile.yahoo.com/maildemo